#rec1909632101 {
    position: fixed;
    top: 0; 
    left: 0;
    width: 100%;
    z-index: 999999;
}

#rec2381279631 {
    position: fixed;
    top: 0; 
    left: 0;
    width: 100%;
    z-index: 999999;
}

#rec2381665191{
    position: fixed;
    top: 0; 
    left: 0;
    width: 100%;
    z-index: 999999;
}

#rec2380859711{
    position: fixed;
    top: 0; 
    left: 0;
    width: 100%;
    z-index: 999999;
}

#rec2381625891 {
    position: fixed;
    top: 0; 
    left: 0;
    width: 100%;
    z-index: 999999;
}

#rec2382144381 {
    position: fixed;
    top: 0; 
    left: 0;
    width: 100%;
    z-index: 999999;
}

#rec2382270301{
    position: fixed;
    top: 0; 
    left: 0;
    width: 100%;
    z-index: 999999;
}

#rec2381742571{
    position: fixed;
    top: 0; 
    left: 0;
    width: 100%;
    z-index: 999999;
}

#rec2382440551{
    position: fixed;
    top: 0; 
    left: 0;
    width: 100%;
    z-index: 999999;
}

#rec2382380461{
    position: fixed;
    top: 0; 
    left: 0;
    width: 100%;
    z-index: 999999;
}

#rec2382454501{
    position: fixed;
    top: 0; 
    left: 0;
    width: 100%;
    z-index: 999999;
}